[submodule "HW01/report/AUThReport"]
	path = HW01/report/AUThReport
	url = ssh://git@git.hoo2.net:222/hoo2/AUThReport.git
[submodule "HW03/report/AUThReport"]
	path = HW03/report/AUThReport
	url = https://git.hoo2.net/hoo2/AUThReport.git
